<?php

$messages = array(
'databaseAlreadyExists' => 'De opgegeven database bestaat al',
'databaseUserAlreadyExists' => 'De opgegeven databasegebruiker bestaat al',
'directoryHidesAnotherApplication' => "Deze map kan niet worden gebruikt omdat het een andere toepassing, geïnstalleerd in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de geïnstalleerde toepassing niet beschikbaar is.",
'directoryHidesDomain' => "Deze map kan niet worden gebruikt omdat het een andere website, in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de website niet beschikbaar is.",
'directoryIsBehindAnotherApplication' => "Deze map kan niet worden gebruikt omdat een andere toepassing, geïnstalleerd in %path%, het zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de toepassing niet beschikbaar is.",
'dir_invalid_name' => 'Ongeldige map van bestemming.',
'dns_record_already_exists' => 'DNS-record bestaat reeds.',
'docrootContainsSpecialCharacters' => 'De naam van de opgegeven map bevat karakters die niet gebruikt mogen worden.',
'docrootNotInWebspaceRoot' => 'De opgegeven map bevindt zich niet in de webruimte.',
'docrootTooLongPart' => 'De opgegeven map is te lang.',
'docrootWithinInstalledApplication' => "De gespecificeerde map overlapt de webtoepassing geïnstalleerd in %path%.",
'docrootWithinProhibitedDirectory' => 'De opgegeven map bevat een servicemap.',
'domainLoginSyntaxUnix' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 16 tekens lang.',
'domainLoginSyntaxWindows' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 15 tekens lang.',
'domainSslUnavailable' => 'Het IP-adres dat aan deze website is gekoppeld wordt al door een andere website gebruikt voor SSL-beveiliging.',
'domainVirtualdirectoryInvalidName' => 'Mapnaam mag alleen alfanumerieke karakters, de underscore en het verbindingsstreepje bevatten.',
'domainVirtualdirectoryReservedName' => 'Deze mapnaam is al gereserveerd. Geef een andere naam op voor uw virtuele map.',
'domain_already_exists' => 'Deze domeinnaam bestaat al.',
'domain_invalid_name' => 'De opgegeven domeinnaam is niet geldig. U moet een geldige domeinnaam opgeven, zoals mijndomein.nl.',
'domain_like_hostname' => 'Deze domeinnaam is dezelfde naam als de hostnaam van de server.',
'emailAddressInvalid' => 'Het opgegeven e-mailadres is niet geldig. U moet een geldig e-mailadres opgegeven, zoals gebruiker@mijndomein.nl',
'emailAlreadyAssigned' => "E-mailadres %email% hoort al bij een andere gebruiker (%user%).",
'emailAlreadyAssignedNoDetails' => "E-mailadres %email% hoort al bij een andere gebruiker.",
'emailCantBeRenamed' => 'De server ondersteunt het herbenoemen van de naam van het e-mailadres niet.',
'equalMailAliases' => 'Het opgegeven e-mailalias heeft dezelfde naam als een ander e-mailalias.',
'fileImageSizeHeightTooBig' => "De hoogte van afbeelding '%value%' die u probeert te uploaden is te groot ('%height%'). Bestanden die worden geüpload mogen niet hoger zijn dan '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "De hoogte van de afbeelding '%value%' die u probeert te uploaden is te klein ('%height%'). Bestanden die worden geüpload mogen niet kleiner zijn dan '%minheight%'.",
'fileImageSizeNotDetected' => "De omvang van afbeelding '%value%' die u probeert te uploaden kan niet worden vastgesteld.",
'fileImageSizeNotReadable' => "De afbeelding '%value%' die u probeert te uploaden kan niet worden gelezen.",
'fileImageSizeWidthTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te breed ('%width%'). Bestanden die worden geüpload mogen niet breder zijn dan '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "De afbeelding '%value%' die u probeert te uploaden is niet breed genoeg ('%width%'). Bestanden die worden geüpload moeten tenminste '%minwidth%' breed zijn.",
'filesharingDefaultDomainSelectedOnServerIp' => 'U hebt voor de server een IP-adres geselecteerd waaraan een standaarddomein is toegewezen. Selecteer in plaats van een IP-adres een website als hoofd-URL (root).',
'fileSharingEmptyFolderName' => 'U moet een mapnaam opgeven.',
'fileSharingFolderExists' => 'Kan geen folder met de opgegeven naam aanmaken omdat er al een folder met deze naam bestaat.',
'fileSharingInvalidFolderName' => 'De opgegeven mapnaam is niet geldig. De volgende karakters mogen niet voorkomen in de naam: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Er bestaat al een map met deze naam op het opgegeven domein. Gebruik een andere naam.',
'filesharingSslNotAvailableOnDefaultDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken voor het IP-adres of de hostnaam van de server. Dit soort links kan echter alleen worden aangemaakt voor websites met SSL-ondersteuning. Maak daarom ofwel een website aan met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links genereren.',
'filesharingSslNotAvailableOnDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken, maar voor het domein wordt geen SSL gebruikt. Selecteer een domein met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links naar.',
'greaterThan' => "'%value%' is groter dan '%max%'",
'invalidAdminLogin' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAdminPassword' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidUrl' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl',
'isEmpty' => 'Dit vereiste veld is leeg; u moet een waarde opgeven.',
'lessThan' => "'%value%' is kleiner dan '%min%'",
'limitDiskspaceValueInvalid' => 'Beperking van schijfruimte moet tussen de 0 en 4095 TB liggen.',
'limitMboxQuotaValueInvalid' => 'Postvakbeperking moet liggen tussen de 0 en 4095 TB.',
'limitTrafficValueInvalid' => 'Beperking van het dataverkeer moet liggen tussen 0 en 4095 TB/maand.',
'limitValueInvalid' => 'Onjuiste waarde voor beperking opgegeven.',
'limitValueOverselled' => "Het toegestane gebruik van middelen van %%reserved%% is al toegewezen aan abonnementen. U kunt geen waarde opgeven met een lagere waarde dan %%reserved%%",
'limitValueOverused' => "De momenteel gebruikte hoeveelheid middelen overschrijdt de opgegeven grenswaarde. U kunt geen waarde opgeven lager dan %%used%%",
'loginExists' => "Gebruikeraccount %%value%% bestaat al.",
'loginPassword' => 'Het wachtwoord mag niet de gebruikersnaam bevatten.',
'loginSyntax' => 'In de gebruikersnaam kunt u letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een letter of een getal.',
'mailaliasAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een e-mailalias.',
'mailAliasExist' => 'Het opgegeven e-mailalias bestaat al.',
'maillistAdminEmailShouldExistsOnDomain' => 'Het e-mailadres van de verzendlijstbeheerder dient op hetzelfde domein als de verzendlijst geregistreerd te worden.',
'maillistAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een verzendlijst.',
'maillistAlreadyExistsOnServer' => 'De opgegeven naam voor de verzendlijst wordt al gebruikt door een ander abonnement',
'mailListExist' => 'Het opgegeven adres is al aan een verzendlijst toegewezen.',
'maillistReservedNameAlreadyExists' => 'Het opgegeven adres is al gereserveerd.',
'mailnameAlreadyExists' => 'Het opgegeven e-mailadres bestaat al.',
'mailNameExist' => 'Het opgegeven e-mailadres bestaat al.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' bevat niet-alfanumerieke karakters. Zorg ervoor dat u alleen alfanumerieke karakters gebruikt.",
'passwordConfirmation' => 'Bevestig wachtwoord',
'passwordLength' => 'Het wachtwoord moet tussen de 5 en 20 karakters bevatten.',
'passwordLengthTooLong' => "het wachtwoord is langer dan %max% tekens.",
'passwordLengthTooShort' => "het wachtwoord is korter dan %min% tekens.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "het wachtwoord komt niet overeen met het patroon '%pattern%'.",
'passwordsNotEqual' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordsNotMatch' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordStrength' => 'Het wachtwoord is onvoldoende sterk om aan het beveiligingsbeleid van de server te voldoen. Verbeter de veiligheid van het wachtwoord door cijfers, hoofdletters, kleine letters en speciale tekens zoals !,@,#,$ en dergelijke te gebruiken.',
'passwordSyntax' => 'U kunt geen aanhalingstekens, spaties of speciale karakters in het wachtwoord gebruiken.',
'phoneRegexNotMatch' => 'Er werd een onjuist telefoonnummer ingevoerd, hierin waren niet toegestane tekens opgenomen.',
'physicalPathOnDomainAlreadyExists' => 'Er bestaat al een map met deze naam.',
'regexNotMatch' => "'%value%' komt niet overeen met het patroon '%pattern%'.",
'stateInvalid' => 'Onjuiste provincie of staat opgegeven.',
'stringEmpty' => "'%value%' is leeg.",
'stringLengthTooLong' => "'%value%' bevat meer dan %max% karakters.",
'stringLengthTooShort' => "'%value%' bevat minder dan %min% karakters.",
'stringsNotEqual' => 'De waarden komen niet overeen.',
'subdomainSslUnavailable' => 'Het gebruik van SSL binnen een subdomein wordt niet ondersteund.',
'subdomainWrongDomain' => 'Verkeerd domein is geselecteerd.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'De opgegeven gebruikersnaam wordt al gebruikt door een andere gebruiker in het systeem. Geef een andere gebruikersnaam op.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Er bestaat al een virtuele map met deze naam.',
'zipRegexNotMatch' => 'Onjuiste postcode opgegeven.',
);
