<?php

$messages = array(
'activeSessions' => 'Sesiones activas',
'activeSessionsDescription' => 'Vea quién está conectado al servidor en este momento y cierre sesiones de usuario si es necesario.',
'additionalAdministratorAccounts' => 'Cuentas de administrador adicionales',
'additionalAdministratorAccountsDescription' => 'Cree cuentas adicionales de administrador si necesita delegar tareas de administración del sistema a otros usuarios.',
'applicationsVault' => 'Application Vault',
'applicationsVaultDescription' => 'Cargue paquetes de aplicación web que puedan instalarse en sitios y seleccione las aplicación que deberían estar a disposición de sus clientes. Consulte un informe de las instalaciones de aplicaciones actuales.',
'backupManager' => 'Administrador de backups',
'backupManagerDescription' => 'Copie y restaure datos relacionados con sitios web, servicios Plesk y cuentas de usuario.',
'businessModelUpgrade' => 'Finalización de cambio al modelo de negocio de Panel 10',
'businessModelUpgradeDescription' => 'Una vez realizada la actualización a Panel 10, realice la transición de los clientes, dominios y administradores de dominio anteriores para que se adapten al modelo nuevo.',
'buttonServerRebootConfirmationDescription' => 'Esta operación reiniciará el servidor.',
'buttonServerRebootConfirmationTitle' => '¿Desea reiniciar el servidor?',
'buttonShutdownConfirmationDescription' => 'Esta operación apagará el servidor. El servidor no puede reiniciarse remotamente a través de este software.',
'buttonShutdownConfirmationTitle' => '¿Desea apagar el servidor?',
'buySslCert' => 'Comprar certificado SSL',
'buySslCertDescription' => 'Adquiera certificados SSL para proteger las conexiones al Panel y a los sitios web alojados.',
'databaseServers' => 'Servidores de base de datos',
'databaseServersDescription' => 'Configure y administre los servidores de base de datos utilizados por el panel.',
'downloadSmarterMail' => 'Descargar SmarterMail',
'downloadSmarterMailDescription' => 'Descargue el paquete de servidor de correo SmarterMail para instalarlo en el servidor.',
'eventManager' => 'Administrador de eventos',
'eventManagerDescription' => 'Configure la ejecución de scripts y comandos personalizados cuando se registren determinados eventos en el panel.',
'iisApplicationPool' => 'Grupo de aplicaciones IIS',
'iisApplicationPoolDescription' => 'Configure y administre el grupo de aplicaciones IIS.',
'ipAddresses' => 'Direcciones IP',
'ipAddressesDescription' => 'Vea, añada y elimine direcciones IP del servidor y asigne direcciones IP a usuarios.',
'licenseManagement' => 'Administración de licencia',
'licenseManagementDescription' => 'Consulte las opciones proporcionadas por su licencia. Adquiera e instale llaves de licencia para el panel y complementos.',
'manageDomain' => 'Administrar nombres de dominio',
'manageDomainDescription' => 'Actualice la información de registro para sus nombres de dominio, especifique servidores de nombres y renueve registros de dominio.',
'massEmailMessages' => 'Mensajes de email masivos',
'massEmailMessagesDescription' => 'Envíe un email a múltiples usuarios del panel realizando una única acción.',
'migrationManager' => 'Administrador de migraciones',
'migrationManagerDescription' => 'Migre cuentas de usuario, sitios web y correos electrónicos desde otros servidores de hosting.',
'myPleskPanel' => 'Servicios',
'odbcDataSources' => 'Orígenes de datos ODBC',
'odbcDataSourcesDescription' => 'Configure los orígenes de datos ODBC para conexiones a bases de datos externas.',
'pageHint' => 'Aquí es donde usted puede administrar el servidor y configurar el Panel, los servicios de sistema y recursos.',
'panelPanel' => 'Panel',
'partnersOnlineStore' => 'Productos de partners de Parallels',
'partnersOnlineStoreDescription' => 'Visite la tienda online para adquirir aplicaciones creadas por partners de Parallels específicamente para el Panel.',
'rebootServer' => 'Reiniciar servidor',
'rebootServerDescription' => 'Reinicie el servidor.',
'registerDomain' => 'Registrar nombres de dominio',
'registerDomainDescription' => 'Registre nombres de dominio con un registrador de nombres de dominio recomendado por su proveedor.',
'registerServer' => 'Registrar su servidor',
'registerServerDescription' => 'Registre su servidor con el portal MyPlesk.com para así participar en el programa de afiliados y obtener comisiones.',
'remoteDesktop' => 'Escritorio remoto',
'remoteDesktopDescription' => 'Use un cliente integrado basado en web para abrir una conexión de escritorio remoto al servidor.',
'resourcesPanel' => 'Recursos',
'scheduledTasks' => 'Tareas programadas',
'scheduledTasksDescription' => 'Programe la ejecución de utilidades o scripts en el servidor.',
'serverInformation' => 'Información del servidor',
'serverInformationDescription' => 'Examine las estadísticas detalladas acerca del uso de los recursos de sistema, como por ejemplo CPU, memoria y espacio en disco.',
'serverManagementPanel' => 'Administración del servidor',
'servicesManagement' => 'Administración de servicios',
'servicesManagementDescription' => 'Vea y administre los servicios de sistema.',
'setupMailingListsServer' => 'Configuración de servidor de listas de correo',
'setupMailingListsServerDescription' => 'Configure un servidor de listas de correo Mailman.',
'sharedSsl' => 'SSL compartido',
'sharedSslDescription' => 'Configure la compartición de un único certificado SSL para la protección de numerosos sitios web a la vez.',
'shutdownServer' => 'Apagar el servidor',
'shutdownServerDescription' => 'Apague el servidor. Si apaga el servidor utilizando este botón, no podrá iniciarlo de forma remota.',
'sslCertificates' => 'Certificados SSL',
'sslCertificatesDescription' => 'Vea y administre certificados SSL y proteja las conexiones al panel.',
'summaryReport' => 'Informe resumido',
'summaryReportDescription' => 'Vea un informe acerca del uso de recursos por parte de usuarios y sitios web.',
'support' => 'Soporte',
'supportDescription' => 'Envíe una petición para obtener asistencia por parte del equipo de soporte técnico.',
'title' => 'Herramientas de servidor',
'toolsFromMyPlesk' => 'Ver servicios',
'toolsFromMyPleskDescription' => 'Vea los servicios online disponibles a través de su proveedor.',
'toolsPanel' => 'Herramientas',
'trafficUsageByDomains' => 'Uso de tráfico por dominios',
'trafficUsageByDomainsDescription' => 'Vea informes acerca del uso de tráfico por parte de los dominios.',
'trafficUsageByResellers' => 'Uso de tráfico por revendedores',
'trafficUsageByResellersDescription' => 'Vea informes acerca del uso de tráfico por parte de los revendedores.',
'trafficUsageByUsers' => 'Uso de tráfico por clientes',
'trafficUsageByUsersDescription' => 'Vea informes acerca del uso de tráfico por parte de clientes.',
'updates' => 'Actualizaciones',
'updatesDescription' => "Actualice su Panel e instale componentes adicionales. Si la página del actualizador no se abre en una ventana o pestaña nueva del navegador, visite %%link%%.",
'updatesDescriptionLinkTitle' => 'este artículo',
'virtualHostTemplate' => 'Plantilla de host virtual',
'virtualHostTemplateDescription' => 'Defina un grupo de directorios y archivos que deberían crearse para cada sitio en el servidor.',
'vzpp' => 'Administrar su Contenedor',
'vzppDescription' => 'Abra Parallels Power Panel con su contenedor en una ventana nueva.',
);
