<?php

$messages = array(
'databaseAlreadyExists' => 'La base de datos especificada ya existe.',
'databaseUserAlreadyExists' => 'El usuario de la base de datos especificado ya existe.',
'directoryHidesAnotherApplication' => "Este directorio no puede usarse porque solaparía otra aplicación instalada en %path%. Este solapamiento haría que la aplicación instalada no estuviera disponible.",
'directoryHidesDomain' => "Este directorio no puede usarse porque solaparía un sitio web presente en %path%. Este solapamiento haría que el sitio web no estuviera disponible.",
'directoryIsBehindAnotherApplication' => "Este directorio no puede usarse porque sería solapado por otra aplicación instalada en %path%. Este solapamiento haría que la aplicación no estuviera disponible.",
'dir_invalid_name' => 'Directorio de destino no válido.',
'dns_record_already_exists' => 'Este registro DNS ya existe.',
'docrootContainsSpecialCharacters' => 'El nombre de directorio indicado contiene símbolos que no pueden ser utilizados.',
'docrootNotInWebspaceRoot' => 'El directorio especificado no se encuentra dentro del espacio web.',
'docrootTooLongPart' => 'El nombre del directorio especificado es demasiado largo.',
'docrootWithinInstalledApplication' => "El directorio especificado es solapado por una aplicación web instalada en %path%.",
'docrootWithinProhibitedDirectory' => 'El directorio especificado contiene un directorio de servicio.',
'domainLoginSyntaxUnix' => 'En el nombre de usuario puede usar símbolos alfanuméricos en minúsculas, guiones y guiones bajos. El nombre de usuario debe empezar por un carácter alfabético en minúsculas y debe tener entre 1 y 16 caracteres.',
'domainLoginSyntaxWindows' => 'En el nombre de usuario puede usar símbolos alfanuméricos en minúsculas, guiones, puntos y guiones bajos. El nombre de usuario debe empezar por un símbolo alfabético y debe tener entre 1 y 15 caracteres.',
'domainSslUnavailable' => 'La dirección IP asociada a este sitio web ya está siendo usada por otro sitio web para establecer la protección SSL.',
'domainVirtualdirectoryInvalidName' => 'El nombre del directorio sólo debería contener caracteres alfanuméricos, guiones bajos y guiones.',
'domainVirtualdirectoryReservedName' => 'Este nombre de directorio está reservado. Indique otro nombre para su directorio virtual.',
'domain_already_exists' => 'Este nombre de dominio ya existe.',
'domain_invalid_name' => 'El nombre de dominio indicado no es válido. Indique un nombre de dominio válido como dominio.com.',
'domain_like_hostname' => 'Este nombre de dominio es el mismo que el nombre de host del servidor.',
'emailAddressInvalid' => 'La dirección de email indicada no es válida. Indique una dirección de email válida como usuario@dominio.com.',
'emailAlreadyAssigned' => "La dirección de email %email% ya pertenece a otro usuario (%user%).",
'emailAlreadyAssignedNoDetails' => "La dirección de email %email% ya pertenece a otro usuario.",
'emailCantBeRenamed' => 'El servidor no soporta el cambio de nombre de cuentas de correo.',
'equalMailAliases' => 'El alias de email indicado es el mismo que el de otro alias de email.',
'fileImageSizeHeightTooBig' => "La altura de la imagen '%value%' que está intentando cargar es demasiado alta ('%height%'). Las imágenes cargadas no pueden tener una altura superior a '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La altura de la imagen '%value%' que está intentando cargar es demasiado baja ('%height%'). Las imágenes cargadas no pueden tener una altura inferior a '%minheight%'.",
'fileImageSizeNotDetected' => "No se ha podido detectar el tamaño de la imagen '%value%' que está intentando cargar.",
'fileImageSizeNotReadable' => "No se ha podido leer la imagen '%value%\\ que está intentando cargar.",
'fileImageSizeWidthTooBig' => "La imagen '%value%' que está intentando cargar es demasiado ancha ('%width%'). Las imágenes cargadas no pueden tener un ancho superior a '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "La imagen '%value%' que está intentando cargar no es suficientemente ancha ('%width%'). Las imágenes cargadas deben tener un ancho mínimo de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Ha seleccionado la dirección IP del servidor que tiene asignado un dominio predeterminado. Seleccione un sitio web como URL raíz en vez de la dirección IP.',
'fileSharingEmptyFolderName' => 'Indique un nombre para la carpeta.',
'fileSharingFolderExists' => 'No se puede crear la carpeta con el nombre indicado porque ya existe una carpeta con este nombre.',
'fileSharingInvalidFolderName' => 'El nombre de carpeta indicado no es válido. Este no puede contener ninguno de los siguientes caracteres: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'En el dominio especificado ya existe un directorio con este nombre. Indique otro nombre para el directorio.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Ha seleccionado utilizar vínculos seguros en el nombre de host o dirección IP del servidor, pero estos vínculos sólo pueden crearse en sitios web con soporte para SSL. Cree un sitio web con soporte para SSL o deseleccione la casilla Generar vínculos seguros.',
'filesharingSslNotAvailableOnDomain' => 'Ha seleccionado utilizar vínculos seguros pero el dominio no tiene habilitado SSL. Seleccione un dominio con soporte para SSL o deseleccione la casilla Generar vínculos seguros.',
'greaterThan' => "'%value%' es superior a '%max%'",
'invalidAdminLogin' => "No se pueden usar las credenciales del usuario seleccionado para el acceso del administrador. El nombre de usuario indicado no es válido: %%cause%%",
'invalidAdminPassword' => "No se pueden usar las credenciales del usuario seleccionado para el acceso del administrador. La contraseña indicada no es válida: %%cause%%",
'invalidUrl' => 'La dirección especificada no es válida. Indique una dirección válida como http://dominio.com.',
'isEmpty' => 'Este campo obligatorio está vacío. Indique un valor para este campo.',
'lessThan' => "'%value%' es inferior a '%min%'",
'limitDiskspaceValueInvalid' => 'El límite de espacio en disco debe estar entre 0 y 4095 TB.',
'limitMboxQuotaValueInvalid' => 'El límite de tamaño de buzón debe estar entre 0 y 4095 TB.',
'limitTrafficValueInvalid' => 'El límite de tráfico debe estar entre 0 y 4095 TB/mes.',
'limitValueInvalid' => 'Se ha especificado un valor límite incorrecto.',
'limitValueOverselled' => "El límite de uso de recursos de %%reserved%% ya está asignado a suscripciones. No puede especificar un valor inferior a %%reserved%%",
'limitValueOverused' => "La cantidad de recursos usados en este momento excede el valor límite especificado. No puede usar un valor inferior a %%used%%",
'loginExists' => "La cuenta de usuario %value% ya existe.",
'loginPassword' => 'La contraseña no puede contener el nombre de usuario.',
'loginSyntax' => 'En el nombre de usuario puede usar símbolos alfanuméricos, guiones, puntos y guiones bajos. El nombre de usuario debe empezar por un símbolo alfanumérico o un número.',
'mailaliasAlreadyExists' => 'La dirección especificada ya está siendo usada por un alias de email.',
'mailAliasExist' => 'El alias de email indicado ya existe.',
'maillistAdminEmailShouldExistsOnDomain' => 'La dirección de email del administrador de la lista de correo debe estar registrada en el mismo dominio que la lista de correo.',
'maillistAlreadyExists' => 'La dirección especificada ya está siendo usada por una lista de correo.',
'maillistAlreadyExistsOnServer' => 'El nombre especificado de la lista de correo ya está siendo usado por otra suscripción',
'mailListExist' => 'La dirección indicada ya está asignada a una lista de correo.',
'maillistReservedNameAlreadyExists' => 'La dirección especificada ya está reservada.',
'mailnameAlreadyExists' => 'La dirección de email especificada ya existe.',
'mailNameExist' => 'La dirección de email indicada ya existe.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' tiene caracteres que no son alfanuméricos. Compruebe que sólo está usando caracteres alfanuméricos.",
'passwordConfirmation' => 'Confirmar contraseña',
'passwordLength' => 'La contraseña debe tener una longitud de entre 5 y 20 caracteres.',
'passwordLengthTooLong' => "la contraseña tiene más de %max% caracteres.",
'passwordLengthTooShort' => "la contraseña tiene menos de %min% caracteres.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "la contraseña no coincide con el patrón '%pattern%'.",
'passwordsNotEqual' => 'Las contraseñas indicadas no coinciden.',
'passwordsNotMatch' => 'Las contraseñas indicadas no coinciden.',
'passwordStrength' => 'Según la directiva de seguridad del servidor, esta contraseña no es suficiente segura. Mejore la seguridad de la contraseña usando números, caracteres en minúsculas y mayúsculas y caracteres especiales como !,@,#,$ entre otros.',
'passwordSyntax' => 'No use comillas, espacios o caracteres del alfabeto nacional en la contraseña.',
'phoneRegexNotMatch' => 'Ha indicado  un número de teléfono incorrecto que contenía símbolos no permitidos.',
'physicalPathOnDomainAlreadyExists' => 'Ya existe un directorio con este nombre.',
'regexNotMatch' => "'%value%' no coincide con el patrón '%pattern%'.",
'stateInvalid' => 'Se ha indicado un estado o provincia incorrecto.',
'stringEmpty' => "'%value%' está vacío.",
'stringLengthTooLong' => "'%value%' tiene más de %min% caracteres.",
'stringLengthTooShort' => "'%value%' tiene menos de %min% caracteres.",
'stringsNotEqual' => 'Los valores no son iguales.',
'subdomainSslUnavailable' => 'Uso de SSL en subdominios no soportado.',
'subdomainWrongDomain' => 'Se ha seleccionado un dominio incorrecto.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'El nombre de usuario indicado ya está siendo usado por otro usuario de sistema. Indique otro nombre de usuario.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Ya existe un directorio virtual con este nombre.',
'zipRegexNotMatch' => 'Se ha indicado un código postal incorrecto.',
);
