<?php

$messages = array(
'databaseAlreadyExists' => 'La base de données indiquée existe déjà.',
'databaseUserAlreadyExists' => 'L\'utilisateur de la base de données indiquée existe déjà.',
'directoryHidesAnotherApplication' => "Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l'application installée indisponible.",
'directoryHidesDomain' => "Ce répertoire ne peut pas être utilisé car il déborderait sur le site Web situé sur %path%. Un tel débordement rendrait le site Web indisponible.",
'directoryIsBehindAnotherApplication' => "Ce répertoire ne peut pas être utilisé car il déborderait sur une autre application installée via %path%. Un tel débordement rendrait l'application indisponible.",
'dir_invalid_name' => 'Répertoire de destination incorrect.',
'dns_record_already_exists' => 'Cet enregistrement DNS existe déjà.',
'docrootContainsSpecialCharacters' => 'Le nom du répertoire indiqué contient des symboles qui ne peuvent pas être utilisés.',
'docrootNotInWebspaceRoot' => 'Le répertoire indiqué n\'est pas situé dans l\'espace Web.',
'docrootTooLongPart' => 'Le nom du répertoire indiqué est trop long.',
'docrootWithinInstalledApplication' => "Une application Web installée sur %path% déborde sur le répertoire indiqué.",
'docrootWithinProhibitedDirectory' => 'Le répertoire indiqué contient un répertoire de services.',
'domainLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits et des tirets-bas. Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et doit être compris entre 1 et 16 caractères.',
'domainLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphabétique et doit être compris entre 1 et 15 caractères.',
'domainSslUnavailable' => 'L\'adresse IP associée à ce site Web est déjà utilisée par un autre site Web pour établir une protection SSL.',
'domainVirtualdirectoryInvalidName' => 'Le répertoire d\'un nom doit contenir uniquement des caractères alphanumériques, des tirets-bas et des tirets.',
'domainVirtualdirectoryReservedName' => 'Ce nom de répertoire est réservé. Veuillez indiquer un autre nom pour votre répertoire virtuel.',
'domain_already_exists' => 'Ce nom de domaine existe déjà.',
'domain_invalid_name' => 'Le nom du domaine indiqué n\'est pas correct. Vous devez indiquer un nom de domaine correct comme domain.com.',
'domain_like_hostname' => 'Ce nom de domaine est identique au nom d\'hôte du serveur.',
'emailAddressInvalid' => 'L\'adresse mail indiquée n\'est pas correcte. Vous devez indiquer une adresse mail correcte comme user@domain.com.',
'emailAlreadyAssigned' => "L'adresse mail %email% appartient déjà à un autre utilisateur (%user%).",
'emailAlreadyAssignedNoDetails' => "L'adresse mail %email% appartient déjà à un autre utilisateur.",
'emailCantBeRenamed' => 'Le serveur ne prend pas en charge le fait de renommer les comptes de messagerie.',
'equalMailAliases' => 'L\'alias de l\'e-mail indiqué porte le même nom qu\'un autre alias d\'e-mail.',
'fileImageSizeHeightTooBig' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop élevée ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur supérieure à '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop petite ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur inférieure à '%minheight%'.",
'fileImageSizeNotDetected' => "La taille de l'image '%value%' que vous essayez d'envoyer n'a pas pu être détectée.",
'fileImageSizeNotReadable' => "L'image '%value%' que vous essayez d'envoyer ne peut pas être lue.",
'fileImageSizeWidthTooBig' => "L'image '%value%' que vous essayez d'envoyer est trop large ('%width%'). Les images envoyées ne peuvent pas être plus larges que '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'image '%value%' que vous essayez d'envoyer n'est pas assez large ('%width%'). Les images envoyées doivent avoir au moins une largeur de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Vous devez sélectionner l\'adresse IP du serveur à laquelle un domaine par défaut est affecté. Veuillez sélectionner un site Web en tant qu\'URL root au lieu de l\'adresse IP.',
'fileSharingEmptyFolderName' => 'Vous devez indiquer un nom de dossier.',
'fileSharingFolderExists' => 'Impossible de créer un dossier avec un nom indiqué car un dossier portant un tel nom existe déjà.',
'fileSharingInvalidFolderName' => 'Le nom de dossier indiqué n\'est pas correct. Il ne peut pas contenir l\'un des caractères suivants : \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Un répertoire portant ce nom existe déjà sous le domaine indiqué. Veuillez utiliser un autre nom de répertoire.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Vous avez sélectionné l\'utilisation des liens sécurisés sur l\'adresse IP ou le nom d\'hôte du serveur mais de tels liens peuvent être créés uniquement sur les sites Web avec la prise en charge SSL. Veuillez soit configurer un site Web avec une prise en charge SSL soit décocher la case Générer des liens sécurisés.',
'filesharingSslNotAvailableOnDomain' => 'Vous avez sélectionné l\'utilisation des liens sécurisés mais aucun SSL n\'est activé sur le domaine. Veuillez soit sélectionner un domaine avec une prise en charge SSL soit décocher la case Générer des liens sécurisés.',
'greaterThan' => "'%value%' est supérieure à '%max%'",
'invalidAdminLogin' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le nom d'utilisateur indiqué n'est pas valide : %%cause%%",
'invalidAdminPassword' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le mot de passe indiqué n'est pas valide : %%cause%%",
'invalidUrl' => 'L\'adresse indiquée n\'est pas correcte. Vous devez indiquer une adresse valide comme http://domain.com.',
'isEmpty' => 'Ce champ obligatoire est vide. Vous devez indiquer une valeur.',
'lessThan' => "'%value%' est inférieure à '%min%'",
'limitDiskspaceValueInvalid' => 'La limite de l\'espace disque doit être comprise entre 0 et 4 095 To.',
'limitMboxQuotaValueInvalid' => 'La limite de la taille de la boîte mail doit être comprise entre 0 et 4 095 To.',
'limitTrafficValueInvalid' => 'La limite du trafic doit être comprise entre 0 et 4 095 To/mois.',
'limitValueInvalid' => 'La valeur de la limite indiquée est incorrecte.',
'limitValueOverselled' => "La limite de l'utilisation des ressources de %%reserved%% est déjà affectée aux abonnements. Vous ne pouvez pas indiquer de valeur inférieure à %%reserved%%",
'limitValueOverused' => "Le montant actuellement utilisé dépasse la valeur de la limite indiquée. Vous ne pouvez pas indiquer de valeur inférieure à %%used%%",
'loginExists' => "Le compte utilisateur %value% existe déjà.",
'loginPassword' => 'Le mot de passe ne doit pas contenir le nom d\'utilisateur.',
'loginSyntax' => 'Pour vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas dans le nom d\'utilisateur. Le nom d\'utilisateur doit commencer par un symbole alphanumérique ou un nombre.',
'mailaliasAlreadyExists' => 'L\'adresse mail indiquée est déjà utilisée par un alias d\'e-mail.',
'mailAliasExist' => 'L\'alias de l\'e-mail indiqué existe déjà.',
'maillistAdminEmailShouldExistsOnDomain' => 'L\'adresse mail de l\'administrateur de la liste de diffusion doit être enregistrée sur le même domaine que la liste de diffusion.',
'maillistAlreadyExists' => 'L\'adresse indiquée est déjà utilisée par une liste de diffusion.',
'maillistAlreadyExistsOnServer' => 'Le nom indiqué de la liste de diffusion est déjà utilisée par un autre abonnement.',
'mailListExist' => 'L\'adresse indiquée est déjà affectée à une liste de diffusion.',
'maillistReservedNameAlreadyExists' => 'L\'adresse indiquée est déjà réservée.',
'mailnameAlreadyExists' => 'L\'adresse mail indiquée existe déjà.',
'mailNameExist' => 'L\'adresse mail indiquée existe déjà.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' a des caractères non-alphanumériques. Assurez-vous que vous utilisez des caractères alphanumériques.",
'passwordConfirmation' => 'Confirmer le mot de passe',
'passwordLength' => 'La longueur du mot de passe doit être comprise entre 5 et 20 caractères.',
'passwordLengthTooLong' => "la longueur du mot de passe dépasse les %max% caractères.",
'passwordLengthTooShort' => "la longueur du mot de passe est en-dessous des %max% caractères.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "le mot de passe ne correspond pas au modèle '%pattern%'.",
'passwordsNotEqual' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordsNotMatch' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordStrength' => 'Ce mot de passe n\'est pas assez fort selon la politique de sécurité du serveur. Augmentez la difficulté de votre mot de passe en utilisant des nombres, des majuscules et minuscules et des caractères spéciaux comme !, @, #, $ etc.',
'passwordSyntax' => 'N\'utilisez pas de guillemets, d\'espaces et de caractères alphabétiques nationaux dans le mot de passe.',
'phoneRegexNotMatch' => 'Le numéro de téléphone indiqué était incorrect ; il contenait des symboles non autorisés.',
'physicalPathOnDomainAlreadyExists' => 'Un répertoire portant ce nom existe déjà.',
'regexNotMatch' => "'%value%' ne correspond pas au modèle '%pattern%'.",
'stateInvalid' => 'L\'état ou la province indiqué était incorrect.',
'stringEmpty' => "'%value%' est vide.",
'stringLengthTooLong' => "'%value%' est supérieure à '%max%' caractères.",
'stringLengthTooShort' => "'%value%' est inférieure à '%min%' caractères.",
'stringsNotEqual' => 'Les valeurs ne sont pas égales.',
'subdomainSslUnavailable' => 'L\'utilisation SSL sur les sous-domaines n\'est pas prise en charge.',
'subdomainWrongDomain' => 'Le domaine sélectionné n\'était pas correct.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'Le nom d\'utilisateur indiqué est déjà utilisé par un autre utilisateur du système. Veuillez indiquer un autre nom d\'utilisateur.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Un répertoire virtuel portant ce nom existe déjà.',
'zipRegexNotMatch' => 'Le code postal ou CP indiqué était incorrect.',
);
