<?php

$messages = array(
'databaseAlreadyExists' => 'Il database specificato esiste già.',
'databaseUserAlreadyExists' => 'L\'utente del database specificato esiste già.',
'directoryHidesAnotherApplication' => "Questa directory non può essere usata perché sostituirebbe un'altra applicazione installata su %path%. Tale sovrapposizione eviterebbe la disponibilità dell'applicazione installata.",
'directoryHidesDomain' => "Questa directory non può essere usata perché sostituirebbe il sito web su %path%. Tale sovrapposizione eviterebbe la disponibilità dell'applicazione installata.",
'directoryIsBehindAnotherApplication' => "Questa directory non può essere usata perché sarebbe sovrapposta da un'altra applicazione installata su %path%. Tale sovrapposizione eviterebbe la disponibilità del sito web installato.",
'dir_invalid_name' => 'Directory di destinazione non valida.',
'dns_record_already_exists' => 'Questo registro DNS esiste già.',
'docrootContainsSpecialCharacters' => 'Il nome di directory specificato contiene simboli che non si possono usare.',
'docrootNotInWebspaceRoot' => 'La directory specificata non è presente nello spazio web.',
'docrootTooLongPart' => 'Il nome della directory specificato è troppo lunga.',
'docrootWithinInstalledApplication' => "La directory specificata è sovrapposta dall'applicazione web installata su %path%",
'docrootWithinProhibitedDirectory' => 'La directory specificata contiene una directory di servizio.',
'domainLoginSyntaxUnix' => 'Puoi usare caratteri alfanumerici minuscoli, trattini e caratteri di sottolineatura nel nome utente. Il nome utente deve iniziare con un carattere minuscolo dell\'alfabeto latino e deve comprendere da 1 a 16 caratteri.',
'domainLoginSyntaxWindows' => 'Puoi usare caratteri alfanumerici minuscoli, trattini, punti e caratteri di sottolineatura nel nome utente. Il nome utente deve iniziare con un simbolo dell\'alfabeto latino e deve comprendere da 1 a 15 caratteri.',
'domainSslUnavailable' => 'L\'indirizzo IP associato a questo sito web è già usato da un altro sito web per stabilire la protezione SSL.',
'domainVirtualdirectoryInvalidName' => 'Il nome di una directory deve contenere solo caratteri alfanumerici, di sottolineatura  e trattini.',
'domainVirtualdirectoryReservedName' => 'Il nome di questa directory è riservato. Specificare un nome diverso per la directory virtuale.',
'domain_already_exists' => 'Questo nome di dominio esiste già.',
'domain_invalid_name' => 'Il nome di dominio specificato non è valido. Devi specificare un nome di dominio valido come domain.com.',
'domain_like_hostname' => 'Questo nome a dominio è lo stesso del nome host del server.',
'emailAddressInvalid' => 'L\'indirizzo e-mail specificato non è valido. Devi specificare un indirizzo e-mail valido come user@domain.com.',
'emailAlreadyAssigned' => "L'indirizzo e-mail %email% appartiene già ad un altro utente (%user%).",
'emailAlreadyAssignedNoDetails' => "L'indirizzo e-mail %email% appartiene già ad un altro utente.",
'emailCantBeRenamed' => 'Il server non consente di rinominare gli account di posta',
'equalMailAliases' => 'L\'alias e-mail specificato coincide con quello di un altro alias e-mail.',
'fileImageSizeHeightTooBig' => "L'altezza dell'immagine '%value%' che stai cercando di caricare è troppo grande ('%height%'). Le immagini caricate non possono superare '%maxheight%' di altezza.",
'fileImageSizeHeightTooSmall' => "L'altezza dell'immagine '%value%' che stai cercando di caricare è troppo piccola ('%height%'). Le immagini caricate non possono essere inferiori di '%minheight%' di altezza.",
'fileImageSizeNotDetected' => "La dimensione dell'immagine '%value%\\ che stai provando di caricare non è stata rilevata.",
'fileImageSizeNotReadable' => "Impossibile leggere l'immagine '%value%' che stai cercando di caricare.",
'fileImageSizeWidthTooBig' => "L'immagine '%value%' che stai cercando di caricare è troppo ampia ('%width%'). Le immagini caricate non possono superare la larghezza: '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'immagine '%value%' che stai cercando di caricare non è sufficientemente ampia ('%width%'). Le immagini caricate devono presentare una larghezza di almeno '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Hai selezionato l\'indirizzo IP del server a cui è stato assegnato un dominio predefinito. Seleziona un sito web come URL root invece di un indirizzo IP.',
'fileSharingEmptyFolderName' => 'È necessario specificare un nome per la cartella.',
'fileSharingFolderExists' => 'Impossibile creare una cartella con il nome specificato perché esiste già una cartella con questo nome.',
'fileSharingInvalidFolderName' => 'Il nome della cartella specificato non è valido. Non può contenere nessuno dei caratteri seguenti: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Esiste già una directory con questo nome nel dominio indicato. Usa un altro nome per la directory.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Hai scelto di usare collegamenti sicuri sull\'indirizzo IP o nome host del server, ma tali collegamenti possono essere creati solo sui siti web con supporto SSL. Configura un sito web con supporto SSL o deseleziona la casella di controllo Crea collegamenti sicuri.',
'filesharingSslNotAvailableOnDomain' => 'Hai selezionato di usare collegamenti sicuri ma il dominio non ha un SSL abilitato. Seleziona un dominio con supporto SSL o deseleziona la casella di controllo Crea collegamenti sicuri.',
'greaterThan' => "'%value%' è superiore di '%max%'",
'invalidAdminLogin' => "Impossibile usare le credenziali dell'utente selezionato per l'accesso dell'amministratore. Il nome utente specificato non è valido: %%cause%%",
'invalidAdminPassword' => "Impossibile usare le credenziali dell'utente selezionato per l'accesso dell'amministratore. La password specificata non è valida: %%cause%%",
'invalidUrl' => 'L\'indirizzo specificato non è valido. Devi specificare un indirizzo valido come http://domain.com.',
'isEmpty' => 'Questo campo obbligatorio è vuoto. È necessario specificare un valore.',
'lessThan' => "'%value%' è inferiore di '%min%'",
'limitDiskspaceValueInvalid' => 'Il limite dello spazio su disco deve essere tra 0 e 4095 TB.',
'limitMboxQuotaValueInvalid' => 'Il limite della dimensione della casella postale deve essere tra 0 e 4095 TB.',
'limitTrafficValueInvalid' => 'Il limite del traffico deve essere tra 0 e 4095 TB/mese.',
'limitValueInvalid' => 'Il valore del limite specificato non è valido.',
'limitValueOverselled' => "Il limite dell'utilizzo delle risorse di %%reserved%% è già assegnato alle iscrizioni. Non è possibile specificare un valore inferiore di %%reserved%%",
'limitValueOverused' => "La quantità di risorse attualmente usate supera il valore del limite specificato. Non è possibile specificare un valore inferiore di %%usato%%",
'loginExists' => "L'account utente %value% esiste già.",
'loginPassword' => 'La password non dovrebbe contenere un nome utente.',
'loginSyntax' => 'Puoi usare caratteri alfanumerici, trattini, punti e caratteri di sottolineatura nel nome utente. Il nome utente deve iniziare con un simbolo dell\'alfabeto latino o un numero.',
'mailaliasAlreadyExists' => 'L\'indirizzo specificato è già usato da un altro alias e-mail.',
'mailAliasExist' => 'L\'alias e-mail specificato esiste già.',
'maillistAdminEmailShouldExistsOnDomain' => 'L\'indirizzo e-mail dell\'amministratore della lista di posta deve essere registrato sullo stesso dominio come lista di posta.',
'maillistAlreadyExists' => 'L\'indirizzo specificato è già usato da una lista di posta.',
'maillistAlreadyExistsOnServer' => 'Il nome specificato per la lista di posta è già usato da un altro abbonamento',
'mailListExist' => 'L\'indirizzo specificato è già stato assegnato ad una lista di posta.',
'maillistReservedNameAlreadyExists' => 'L\'indirizzo specificato è già riservato.',
'mailnameAlreadyExists' => 'L\'indirizzo e-mail specificato esiste già.',
'mailNameExist' => 'L\'indirizzo e-mail specificato esiste già.',
'mailPostboxLimit' => "%message%",
'notAlnum' => "'%value%' presenta caratteri non alfanumerici. Accertati di usare solo caratteri alfanumerici.",
'passwordConfirmation' => 'Conferma la password',
'passwordLength' => 'La password deve comprendere da 5 a 20 caratteri.',
'passwordLengthTooLong' => "la password ha una lunghezza maggiore di %max% caratteri.",
'passwordLengthTooShort' => "la password ha una lunghezza inferiore a %min% caratteri.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "la password non coincide con il modello '%pattern%'.",
'passwordsNotEqual' => 'Le password inserite non coincidono.',
'passwordsNotMatch' => 'Le password inserite non coincidono.',
'passwordStrength' => 'Questa password non è sufficientemente sicura ai sensi delle norme di sicurezza del server. Migliora la lunghezza della password aggiungendo numer, maiuscole e minuscole e caratteri speciali quali !,@,#,$ eccetera.',
'passwordSyntax' => 'Non usare virgolette, spazi né caratteri dell\'alfabeto nazionale nella password.',
'phoneRegexNotMatch' => 'È stato specificato un numero di telefono errato. Contiene simboli non consentiti.',
'physicalPathOnDomainAlreadyExists' => 'Esiste già una directory con questo nome.',
'regexNotMatch' => "'%value%' non coincide con il modello '%pattern%'.",
'stateInvalid' => 'È stato specificato uno stato o una provincia non validi.',
'stringEmpty' => "'%value%' è vuoto.",
'stringLengthTooLong' => "'%value%' è superiore di '%max%' caratteri",
'stringLengthTooShort' => "'%value%' è inferiore di '%min%' caratteri",
'stringsNotEqual' => 'I valori non sono uguali.',
'subdomainSslUnavailable' => 'L\'utilizzo di SSL non è supportato sui sottodomini.',
'subdomainWrongDomain' => 'È stato selezionato un dominio non valido.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'Il nome utente specificato è già usato da un altro utente del sistema. Specifica un altro nome utente.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Esiste già una directory virtuale con questo nome.',
'zipRegexNotMatch' => 'È stato specificato un codice di avviamento postale non valido.',
);
