<?php

$messages = array(
'applyConfirmation' => 'La solución se aplicará a las suscripciones seleccionadas.',
'billingCycle' => 'Ciclo de facturación',
'billingDateRenewal' => 'Próxima fecha de renovación',
'billingPrice' => 'Precio',
'billingSectionTitle' => 'Descripción de facturación',
'bunchSolutions' => 'Aplicar solución',
'buttonActivate' => 'Activar',
'buttonActivateHint' => 'Active la suscripción.',
'buttonAddRemoveAddons' => 'Añadir o eliminar complementos',
'buttonAddRemoveAddonsHint' => 'Añada o elimine complementos de plan de servicio.',
'buttonBillingPackageAddons' => 'Complementos',
'buttonBillingPackageAddonsHint' => 'Cambie los complementos asociados con la suscripción a través del Administrador de Negocio.',
'buttonBillingPackageDowngrade' => 'Degradación',
'buttonBillingPackageDowngradeHint' => 'Degrade el plan de servicio o cambie los complementos de la suscripción a través del Administrador de Negocio.',
'buttonBillingPackageOverview' => 'Detalles de facturación',
'buttonBillingPackageOverviewHint' => 'Abrir Administrador de Negocio con los detalles de la suscripción.',
'buttonBillingPackageUpgrade' => 'Actualización',
'buttonBillingPackageUpgradeHint' => 'Actualice el plan de servicio o ajuste los complementos de la suscripción a través del Administrador de Negocio.',
'buttonChangeOwner' => 'Cambiar suscriptor',
'buttonChangeOwnerHint' => 'Vuelva a asignar las suscripciones seleccionadas a otro suscriptor. Esta acción también modificará el proveedor de las suscripciones, desvinculará las suscripciones de sus planes de servicio y las convertirá en \'Personalizadas\'.',
'buttonEditHostingSettings' => 'Cambiar configuración de hosting',
'buttonEditHostingSettingsHint' => 'Edite la configuración del servicio de hosting proporcionado con la suscripción: dirección IP y cuenta de usuario de sistema.',
'buttonManuallyEditParameters' => 'Personalizar',
'buttonManuallyEditParametersHint' => 'Edite los parámetros de la suscripción sin cambiar el plan de servicio asociado. Esta acción bloqueará la suscripción para la sincronización con el plan.',
'buttonModifySubscription' => 'Modificar suscripción',
'buttonMoreActions' => 'Más',
'buttonRemove' => 'Eliminar',
'buttonRemoveHint' => 'Elimine la suscripción junto con todos los sitios web, correo y otros servicios proporcionados con la suscripción.',
'buttonSuspend' => 'Suspender',
'buttonSuspendHint' => 'Suspenda la suscripción. Todos los servicios proporcionados con la suscripción serán bloqueados.',
'buttonSwitchToAnotherPlan' => 'Cambiar plan',
'buttonSwitchToAnotherPlanHint' => 'Asocie la suscripción con otro plan de servicio y añada o elimine complementos de plan si el proveedor de la suscripción los ofrece.',
'buttonSync' => 'Sincr',
'buttonSyncHint' => 'Sincronice la suscripción con el plan de servicio.',
'buttonUnlockAndSync' => 'Desbloquear y sincr',
'buttonUnlockAndSyncHint' => 'Desbloquee la suscripción y sincronícela con el plan.',
'confirmOnDelete' => '¿Desea eliminar la suscripción y todos los sitios web creados bajo esta?',
'errorInvalidHostingType' => 'Tipo de hosting no válido',
'fieldGeneralAddons' => 'Complementos',
'fieldGeneralPlan' => 'Plan de servicio',
'fieldGeneralPlanCustom' => 'Personalizado',
'fieldGeneralPlanLocked' => '(bloqueado)',
'fieldGeneralSatatus' => 'Estado',
'fieldGeneralSetupDate' => 'Fecha de configuración',
'fieldGeneralSubscriber' => 'Suscriptor',
'fieldGeneralSubscriberLoginAs' => '[abrir panel de control]',
'fieldHostingDomains' => 'Dominios',
'fieldHostingIPAddress' => 'Dirección IP',
'fieldHostingIPAddressExclusive' => 'dedicada',
'fieldHostingIPAddressShared' => 'compartida',
'fieldHostingNoHostingHint' => 'Sin hosting',
'fieldHostingSysUser' => 'Nombre de usuario de sistema',
'generalSectionTitle' => 'General',
'hideMorePermissions' => 'Mostrar menos permisos',
'hideMoreResources' => 'Mostrar menos recursos',
'hostingSectionTitle' => 'Hosting',
'infoHostingSettingsUpdated' => 'La configuración de hosting ha sido actualizada.',
'infoSubscriptionActivated' => 'La suscripción ha sido activada.',
'infoSubscriptionChanged' => 'La suscripción se ha asociado de nuevo correctamente con los planes de servicio.',
'infoSubscriptionSuspended' => 'La suscripción ha sido suspendida.',
'noBilllingDataAvailable' => 'No se dispone de datos de facturación',
'pageHint' => 'Aquí es donde usted puede ver toda la información acerca de una determinada suscripción y administrar la suscripción.',
'permissionsSummaryHint' => 'Aquí puede ver una lista de los servicios y privilegios proporcionados con la suscripción.',
'resourcesSummaryHint' => 'Aquí puede ver un resumen del uso de los recursos proporcionados con la suscripción.',
'showMorePermissions' => 'Mostrar más permisos',
'showMoreResources' => 'Mostrar más recursos disponibles',
'subscriptionStatusOff' => 'La suscripción está suspendida.',
'subscriptionStatusOffBackupRestore' => 'La suscripción ha sido suspendida temporalmente para finalidades de backup o restauración.',
'subscriptionStatusOffByAdmin' => 'La suscripción ha sido suspendida por el administrador.',
'subscriptionStatusOffByReseller' => 'La suscripción ha sido suspendida por el revendedor.',
'subscriptionStatusOffExpired' => 'La suscripción ha expirado.',
'subscriptionStatusOffWithParent' => 'La suscripción ha sido suspendida porque su suscriptor fue suspendido.',
'subscriptionStillSuspended' => "La suscripción aún está suspendida debido al siguiente motivo: %%reason%%",
'tabPermissions' => 'Permisos',
'tabResources' => 'Recursos',
'tabsHint' => 'Aquí puede ver una lista completa de los servicios proporcionados con la suscripción.',
'title' => 'Nombre',
'toCustomerApplyButton' => 'Actualizar a Cliente',
'toCustomerApplyHint' => 'Los Administradores de Dominio anteriores se convierten a Clientes y se les asignan las suscripciones correspondientes. De lo contrario, las cuentas de administrador de dominio están deshabilitadas.',
'toSubscriptionWithoutUsersApplyButton' => 'Suscripción sin usuarios',
'toSubscriptionWithoutUsersApplyHint' => 'Elimine administradores de dominio.',
'toSubscriptionWithUsersApplyButton' => 'Suscripción con usuarios',
'toSubscriptionWithUsersApplyHint' => 'Convierta administradores de dominio en usuarios de panel de hosting.',
'webserverConfigurationDomainHintAdmin' => 'Puede que la configuración del servidor web para el dominio sea incoherente. Corrija los errores en las plantillas de configuración de Apache e intente volver a generar el archivo de configuración.',
'webserverConfigurationDomainHintReseller' => 'Puede que la configuración del servidor web para el dominio sea incoherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
'webserverConfigurationFailedAdmin' => "La configuración del servidor web nuevo para algunos de los dominios de la suscripción no ha sido creada debido a errores en las plantillas de configuración. Se le ha enviado un mensaje de error detallado, por lo que rogamos compruebe su email y haga clic en %%link%% para volver a intentar la generación de la configuración.",
'webserverConfigurationFailedLinkAdmin' => 'aquí',
'webserverConfigurationFailedReseller' => 'La configuración del servidor web para algunos de los dominios de la suscripción puede no ser coherente. Póngase en contacto con el administrador del servidor para resolver el problema.',
);
