<?php

$messages = array(
'applyConfirmation' => 'La solution sera appliquée à ces abonnements sélectionnés.',
'billingCycle' => 'Cycle de facturation',
'billingDateRenewal' => 'Prochaine date de renouvellement',
'billingPrice' => 'Prix',
'billingSectionTitle' => 'Vue d\'ensemble de la facturation',
'bunchSolutions' => 'Appliquer la solution',
'buttonActivate' => 'Activer',
'buttonActivateHint' => 'Activez l\'abonnement.',
'buttonAddRemoveAddons' => 'Ajoutez ou supprimez des add-ons.',
'buttonAddRemoveAddonsHint' => 'Ajoutez ou supprimez des add-ons de packs de services.',
'buttonBillingPackageAddons' => 'Add-ons',
'buttonBillingPackageAddonsHint' => 'Changez les add-ons associés à l\'abonnement via le Responsable d\'activités.',
'buttonBillingPackageDowngrade' => 'Rétrograder',
'buttonBillingPackageDowngradeHint' => 'Rétrogradez le pack de service ou changez les add-ons d\'abonnements via le Business Manager.',
'buttonBillingPackageOverview' => 'Détails de facturation',
'buttonBillingPackageOverviewHint' => 'Ouvrez le Responsable d\'activités avec les détails de l\'abonnement.',
'buttonBillingPackageUpgrade' => 'Mettre à niveau',
'buttonBillingPackageUpgradeHint' => 'Mettez à niveau le pack de service ou ajustez les add-ons d\'abonnements via le Responsable d\'activités.',
'buttonChangeOwner' => 'Changer l\'abonné',
'buttonChangeOwnerHint' => 'Réaffectez les abonnements sélectionnés à un autre abonné. Cela changera également le fournisseur des abonnements, désassociera les abonnements de leurs packs de services et les transformera en \'Personnalisé\'.',
'buttonEditHostingSettings' => 'Changer les paramètres d\'hébergement',
'buttonEditHostingSettingsHint' => 'Editez les paramètres du service d\'hébergement fourni avec l\'abonnement. Adresse IP et compte utilisateur du système.',
'buttonManuallyEditParameters' => 'Personnaliser',
'buttonManuallyEditParametersHint' => 'Editez les paramètres de l\'abonnement sans changer le pack de services associé. Cette procédure verrouillera l\'abonnement pour synchroniser avec le pack.',
'buttonModifySubscription' => 'Modifier l\'abonnement',
'buttonMoreActions' => 'Plus',
'buttonRemove' => 'Supprimer',
'buttonRemoveHint' => 'Retirez l\'abonnement avec tous les sites Web, services de messagerie et autres fournis avec l\'abonnement.',
'buttonSuspend' => 'Suspendre',
'buttonSuspendHint' => 'Suspendez l\'abonnement: Tous les services et privilèges fournis avec l\'abonnement seront gelés.',
'buttonSwitchToAnotherPlan' => 'Changer le pack',
'buttonSwitchToAnotherPlanHint' => 'Associez l\'abonnement sélectionnés avec un autre pack de services et ajoutez/supprimez les add-ons des packs si le fournisseur de l\'abonnement le leur offre.',
'buttonSync' => 'Synchroniser',
'buttonSyncHint' => 'Synchronisez l\'abonnement avec le pack de services.',
'buttonUnlockAndSync' => 'Déverrouiller & Synchroniser',
'buttonUnlockAndSyncHint' => 'Déverrouillez l\'abonnement et synchronisez-le avec le pack de services.',
'confirmOnDelete' => 'Voulez-vous vraiment retirer l\'abonnement et tous les sites Web créés dessous ?',
'errorInvalidHostingType' => 'Type d\'hébergement incorrect',
'fieldGeneralAddons' => 'Add-ons',
'fieldGeneralPlan' => 'Pack de services',
'fieldGeneralPlanCustom' => 'Personnalisé',
'fieldGeneralPlanLocked' => '(verrouillé)',
'fieldGeneralSatatus' => 'Statut',
'fieldGeneralSetupDate' => 'Date de configuration',
'fieldGeneralSubscriber' => 'Abonné',
'fieldGeneralSubscriberLoginAs' => '[ouvrir le Control Panel]',
'fieldHostingDomains' => 'Domaines',
'fieldHostingIPAddress' => 'Adresse IP',
'fieldHostingIPAddressExclusive' => 'dédié',
'fieldHostingIPAddressShared' => 'partagé',
'fieldHostingNoHostingHint' => 'Aucun hébergement',
'fieldHostingSysUser' => 'Nom d\'utilisateur du système',
'generalSectionTitle' => 'Général',
'hideMorePermissions' => 'Afficher moins de droits',
'hideMoreResources' => 'Afficher moins de ressources',
'hostingSectionTitle' => 'Hébergement',
'infoHostingSettingsUpdated' => 'Les paramètres d\'hébergement ont été mis à jour.',
'infoSubscriptionActivated' => 'L\'abonnement a été activé.',
'infoSubscriptionChanged' => 'L\'abonnement a bien été réassocié avec les packs de services.',
'infoSubscriptionSuspended' => 'L\'abonnement a été suspendu.',
'noBilllingDataAvailable' => 'Aucune données de facturation disponible',
'pageHint' => 'C\'est l\'endroit où vous affichez les informations complètes sur un abonnement particulier et gérez l\'abonnement.',
'permissionsSummaryHint' => 'Il s\'agit d\'une liste des services et privilèges fournis avec l\'abonnement.',
'resourcesSummaryHint' => 'Il s\'agit d\'un récapitulatif de l\'utilisation des ressources fournies avec l\'abonnement.',
'showMorePermissions' => 'Afficher plus de droits',
'showMoreResources' => 'Afficher plus de ressources disponibles',
'subscriptionStatusOff' => 'L\'abonnement est suspendu.',
'subscriptionStatusOffBackupRestore' => 'L\'abonnement te est temporairement suspendu pour la sauvegarde ou la restauration.',
'subscriptionStatusOffByAdmin' => 'L\'abonnement est suspendu par l\'administrateur.',
'subscriptionStatusOffByReseller' => 'L\'abonnement est suspendu par le revendeur.',
'subscriptionStatusOffExpired' => 'L\'abonnement a expiré.',
'subscriptionStatusOffWithParent' => 'L\'abonnement est suspendu car son abonné l\'a été.',
'subscriptionStillSuspended' => "L'abonnement est toujours suspendu pour la raison suivante : %%reason%%",
'tabPermissions' => 'Droits',
'tabResources' => 'Ressources',
'tabsHint' => 'Voici une liste complète des services fournis avec l\'abonnement.',
'title' => "%%name%%",
'toCustomerApplyButton' => 'Mettre à niveau vers Client',
'toCustomerApplyHint' => 'Les anciens administrateurs de domaines sont converti sen clients et les abonnements correspondants leur sont affectés. Sinon, les Administrateur de domaines sont désactivés.',
'toSubscriptionWithoutUsersApplyButton' => 'Abonnement sans utilisateur',
'toSubscriptionWithoutUsersApplyHint' => 'Supprimez les administrateurs de domaines.',
'toSubscriptionWithUsersApplyButton' => 'Abonnement avec utilisateurs',
'toSubscriptionWithUsersApplyHint' => 'Convertir les administrateurs de domaines en utilisateurs du panneau d\'hébergement.',
'webserverConfigurationDomainHintAdmin' => "La configuration du serveur Web pour le domaine %peut être incohérente. Veuillez résoudre les erreurs dans les templates de la configuration Apache et retentez la génération du fichier de configuration.",
'webserverConfigurationDomainHintReseller' => "La configuration du serveur Web pour le domaine %peut être incohérente. Veuillez contacter l'administrateur de serveur pour résoudre ce problème.",
'webserverConfigurationFailedAdmin' => "La nouvelle configuration du serveur Web de certains domaines de l'abonnement n'a pas été créée en raison d'erreurs dans les templates de configuration. Le message d'erreur détaillé a été envoyé à votre adresse mail. Veuillez vérifier vos mails, réparer les erreurs et cliquer sur %%%link%% pour retenter de générer la configuration.",
'webserverConfigurationFailedLinkAdmin' => 'ici',
'webserverConfigurationFailedReseller' => 'La configuration du serveur Web pour certains domaines de l\'abonnement peut être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
);
