<?php

$messages = array(
'aliasEqualsEmail' => 'El alias de email especificado es el mismo que la dirección de email.',
'aliasesTab' => 'Alias de Email',
'antispamBlackListField' => 'Lista negra',
'antispamBlackListFieldHint' => 'Introduzca los nombres de dominio, un dominio por línea. Las direcciones pueden incluir los caracteres comodín "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamBlackListHint' => 'Los mensajes de email procedentes de los remitentes en la lista negra son bloqueados.',
'antispamBlackListTitle' => 'Lista negra',
'antispamEnable' => 'Activar filtración antispam para esta dirección de email',
'antispamFilterScore' => 'Sensibilidad del filtro antispam',
'antispamFilterScoreHint' => 'El filtro antispam realiza distintos análisis en los contenidos y la línea de asunto de los mensajes. Como resultado, cada mensaje obtiene un número de puntos. Cuanto más elevado sea el número, más probable será que el mensaje sea spam. Por defecto, la sensibilidad del filtro se establece de tal forma que todos los mensajes que obtienen una puntuación de 7 o más puntos, se clasifican como spam. Si con la configuración actual recibe muchos mensajes spam, intente establecer un valor inferior, como por ejemplo 6. Si no recibe determinados emails porque el filtro antispam los considera correo no deseado, intente reducir la sensibilidad del filtro estableciendo un valor más elevado, como por ejemplo 8.',
'antispamFilterScoreTitle' => 'Sensibilidad del filtro',
'antispamHideAdvancedSection' => 'Ocultar configuración avanzadas',
'antispamHint' => 'El servicio de filtración antispam detecta los mensajes spam enviados a la dirección de email. Puede configurar el filtro antispam para que elimine los mensajes spam, los marque como spam cambiando su asunto o los mueva a una carpeta determinada a la que los clientes de correo puedan acceder a través de IMAP. El filtro antispam usa una amplia variedad de pruebas locales y de red para la identificación de firmas de correo no deseado.',
'antispamIpAddressesField' => 'Direcciones IP',
'antispamIpAddressesFieldHint' => 'Especifique la máscara y dirección IP de red. La máscara debería ser un número entre 1 y 32. Por ejemplo, para la máscara 255.255.255.0, debería indicar 24.',
'antispamLearnMore' => 'Descubra cómo entrenar el filtro antispam.',
'antispamReportTextHint' => 'Introduzca el texto que desea añadir a los cuerpos de los mensajes spam.',
'antispamSettings' => 'Qué hacer con los mensajes clasificados como spam',
'antispamSettingsDelete' => 'Eliminar todos los mensajes spam',
'antispamSettingsDeleteHint' => 'Los mensajes spam se eliminarán de su buzón.',
'antispamSettingsMark' => 'Marcarlos como spam añadiendo el siguiente texto al asunto del mensaje',
'antispamSettingsMarkHint' => 'Los mensajes spam estarán en su bandeja de entrada y usted podrá reconocerlos fácilmente por el asunto. También puede configurar su programa cliente de email para que filtre los mensajes de email por asunto.',
'antispamSettingsMove' => 'Mover spam a la carpeta Spam',
'antispamSettingsMoveHint' => 'Mueva todos los mensajes spam a la carpeta denominada Spam. Puede acceder a esta carpeta desde su cliente de correo o webmail. Si está usando una cuenta de correo IMAP, puede utilizar la carpeta Spam para entrenar al filtro antispam.',
'antispamShowAdvancedSection' => 'Mostrar configuración avanzada',
'antispamTab' => 'Filtro antispam',
'antispamTrustedLanguagesHint' => 'Los mensajes de email escritos en estos idiomas siempre pasarán el filtro.',
'antispamTrustedLanguagesTitle' => 'Idiomas de confianza',
'antispamTrustedLocalesHint' => 'Los mensajes de email que usen los grupos de idiomas especificados siempre pasarán el filtro. Los grupos de idioma incluyen los juegos de caracteres más usados. Por ejemplo, el juego de caracteres occidental incluye codificaciones para letras usadas en inglés y en idiomas de la Europa occidental.',
'antispamTrustedLocalesTitle' => 'Traducciones de confianza',
'antispamTrustedNetworksHint' => 'Los hosts de retransmisión en redes de confianza se consideran que no son potencialmente operados por spammers y no son retransmisiones abiertas ni proxys abiertos.',
'antispamTrustedNetworksTitle' => 'Redes de confianza',
'antispamWhiteListField' => 'Lista blanca',
'antispamWhiteListFieldHint' => 'Introduzca los nombres de dominio, un nombre de dominio por línea. Las direcciones pueden incluir los caracteres comodín "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamWhiteListHint' => 'Los mensajes de email procedentes de remitentes presentes en la lista blanca no serán analizados por el filtro antispam.',
'antispamWhiteListTitle' => 'Lista blanca',
'antivirusEnable' => 'Activar protección antivirus para esta dirección de email',
'antivirusHint' => 'El servicio antivirus bloquea aquellos mensajes de emails que contienen virus y envía una notificación del incidente tanto al remitente como al destinatario.',
'antivirusSettingOnlyIncomingAndOutgoingMail' => 'Correo entrante y saliente',
'antivirusSettingOnlyIncomingMail' => 'sólo correo entrante',
'antivirusSettingOnlyOutgoingMail' => 'sólo correo saliente',
'antivirusSettings' => 'Buscar viruses',
'antivirusTab' => 'Antivirus',
'autoResponderHint' => 'Configure una respuesta automática para cualquier email que llegue a su buzón de correo. Una respuesta automática es una forma estándar de notificar a aquellos que le escriben, que usted no se encuentra en la oficina o que está de vacaciones.',
'autoResponderTab' => 'Respuesta automática',
'buttonAddMailAlias' => 'Añadir alias de email',
'buttonAddResponderAttachment' => 'Añadir adjunto',
'buttonRemoveMailAlias' => 'Eliminar',
'buttonRemoveResponderAttachment' => 'Eliminar',
'cyclicRedirect' => 'La dirección de email no puede configurarse para que reenvíe emails a sí misma.',
'emptyAlias' => 'Especifique un alias de correo para esta dirección de email.',
'emptyEmail' => 'Especifique la dirección de email a la que deben reenviarse todos los mensajes entrantes.',
'errorMailnameReserved' => 'La dirección de email especificada ya está en uso.',
'errorRedirectAddress' => 'Ha especificado direcciones de email no válidas.',
'generalHint' => 'Cree un buzón de correo y especifique una contraseña para acceder a este.',
'generalTab' => 'General',
'longAddress' => 'La dirección de email es demasiado larga.',
'mailAlias' => 'Alias de email',
'mailAliasHint' => 'Los alias de email son direcciones de email alternativas asociadas con una dirección de email principal. Todos los correos enviados a los alias de email se recibirán en la dirección de email principal.',
'mailBoxQuotaDomainDefault' => "Establecer el tamaño del buzón tal y como lo define el proveedor de servicios (%%domainMboxQuota%%)",
'mailBoxQuotaDomainDefaultNew' => 'Establecer tamaño del buzón tal y como lo define el proveedor de servicios',
'mailBoxQuotaDomainSpecific' => 'Indicar tamaño nuevo',
'name' => 'Dirección de email',
'password' => 'Contraseña',
'passwordConfirmation' => 'Confirmar contraseña',
'passwordHint' => 'Esta contraseña será utilizada si la dirección de email no está asignada a ninguna cuenta de usuario. Las direcciones de email asignadas a cuentas de usuario usan las contraseñas de la cuenta de usuario.',
'postboxEnabled' => 'Buzón',
'redirectAddress' => 'Reenviar mensajes entrantes a la siguiente dirección de email',
'redirectAddressHint' => 'Especifique direcciones de email. Puede introducir una dirección por línea o bien separar las direcciones con espacios, comas o punto y coma.',
'redirectEnable' => 'Activar reenvío de correo',
'redirectHint' => 'Configure el reenvío de mensajes de email a una o más direcciones de email. Si su buzón de correo está activado en la pestaña General, las copias de los mensajes de email se guardarán en este.',
'redirectTab' => 'Redireccionamiento',
'responderAttachment' => 'Adjuntar un archivo',
'responderCodepage' => 'Codificación',
'responderCodepageHint' => 'La codificación define la forma en la que se muestran los caracteres de texto. La codificación recomendada es UTF-8.',
'responderContentType' => 'Formato del mensaje',
'responderContentTypeHint' => 'El texto sin formato es soportado por todos los clientes de correo, por lo que todos los destinatarios verán el mensaje de la misma forma que lo ve usted. Los mensajes HTML tienen una apariencia mejor, ya que le permiten introducir texto con formato con distintos estilos de fuente. De todas formas, algunos clientes de correo no soportan mensajes HTML y algunos destinatarios puede que experimenten problemas para visualizar texto con formato.',
'responderContentTypeTextHtml' => 'HTML',
'responderContentTypeTextPlain' => 'Texto sin formato',
'responderEnable' => 'Activar respuesta automática',
'responderForwardAddress' => 'Redireccionar a',
'responderForwardAddressEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de email.',
'responderForwardAddressHint' => 'Cuando se envíe la respuesta automática, el mensaje original se reenviará a la dirección de email especificada.',
'responderMessage' => 'Texto del mensaje de la respuesta automática',
'responderMessageHint' => 'Sólo texto sin formato, no se permite el uso de HTML. Todas las etiquetas serán ignoradas.',
'responderReplyTo' => 'Redireccionar a',
'responderReplyToEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de email.',
'responderReplyToHint' => 'Cuando se envíe la respuesta automática, el mensaje original se reenviará a la dirección de email especificada.',
'responderSubject' => 'Asunto del mensaje de respuesta automática',
'user' => 'Asignada a',
'userNotSelected' => 'Nadie',
);
