<?php

$messages = array(
'ajaxLoading' => 'Chargement en cours...',
'applicationCategories' => 'Toutes les applications disponibles',
'applicationCategoriesDescription' => 'Regardez toutes les applications disponibles et installez-les sur vos sites Web.',
'applicationEntryPoints' => 'Applications installées',
'applicationEntryPointsDescription' => 'Utilisez les liens ci-dessous pour accéder ou gérer les applications installées sur vos sites Web.',
'applicationFeaturedItems' => 'Sélection d\'applications',
'applicationFeaturedItemsDescription' => 'Testez ces applications les plus conseillées.',
'billingCreditBalance' => 'Solde créditeur du compte',
'billingDescription' => 'Regardez le solde de votre compte et payez les services.',
'billingDueBalance' => 'Solde du compte dû',
'billingInfo' => 'Informations de facturation',
'billingNoCreditBalance' => 'Aucun crédit',
'billingNoInvoicesDue' => 'Aucune facture à payer',
'billingPayLink' => 'Payer',
'boldPartUpdateInProgress' => 'Veuillez ne pas travailler dans Panel jusqu\'à la fin de la mise à jour.',
'buttonAddNewRole' => 'Créer un rôle utilisateur',
'buttonAddNewUser' => 'Créer un compte utilisateur',
'buttonCreateMailAccount' => 'Créer une adresse mail',
'buttonCreateMailingList' => 'Créer une liste de diffusion',
'buttonCreateWebSite' => 'Créer un site Web',
'buttonEditInSitebuilder' => 'Lancer SiteBuilder',
'buttonEditInSitebuilderNoPHPDescription' => 'Impossible de lancer SiteBuilder car l\'exécution des scripts PHP n\'est pas autorisée pour ce site Web. Vous pouvez activer la prise en charge des scripts PHP dans les paramètres d\'hébergement du site Web (via l\'onglet Sites Web & Domaines) si le changement de ces paramètres est autorisé par la politique du fournisseur. SI vous ne pouvez pas activer la prise en charge des scripts PHP par vous-même, mais souhaitez utiliser SiteBuilder, contactez votre hébergeur pour être aidé.',
'buttonFileManager' => 'Gestionnaire de fichiers',
'buttonGoogleServicesForWebsites' => 'Solutions Google pour sites Web',
'buttonInstalledApplications' => 'Gérer les applications installées',
'buttonInstallNewApplication' => 'Installer les applications',
'buttonMailAccounts' => 'Adresses mail',
'buttonMailingLists' => 'Listes de diffusion',
'buttonManageFiles' => 'Gérer les fichiers',
'buttonRoles' => 'Rôles de l\'utilisateur',
'buttonSecureWithSsl' => 'Sécuriser votre site avec le certificat SSL',
'buttonUploadFile' => 'Envoyer les fichiers',
'buttonUserAccouts' => 'Comptes utilisateur',
'buttonWebStatistics' => 'Statistiques',
'googleServiceSettings' => 'Onglet Serveur > Onglet Paramètres > Paramètres des Solutions Google pour sites Web',
'helpDeskButton' => 'Help Desk',
'helpDeskButtonDescription' => 'Envoyez des requêtes d\'assistance technique à votre fournisseur.',
'moreLink' => 'Plus',
'noDomains' => 'Aucun site Web',
'noInstalledServices' => 'Aucune application n\'est installée',
'postponeUpgrade' => 'Reporter la mise à niveau',
'sectionApplications' => 'Applications',
'sectionApplicationsDescription' => 'Installez les applications sur vos sites Web. Affectez les privilèges administratifs aux utilisateurs spécialisés.',
'sectionCustomButtons' => 'Boutons personnalisés',
'sectionCustomButtonsDescription' => 'Utilisez ces raccourcis pour visiter les applications externes et autres ressources que vous avez ajoutées ou que votre fournisseur a suggérées.',
'sectionFiles' => 'Fichiers',
'sectionFilesDescription' => 'Envoyez les fichiers, éditez et partagez-les avec les utilisateurs.',
'sectionMail' => 'Mail',
'sectionMailDescription' => 'Créez des adresses mail et des listes de diffusion. Configurez la redirection de messagerie, les alias de messagerie, les réponses automatiques et la protection anti-virus et anti-spam.',
'sectionSiteBuilder' => 'SiteBuilder',
'sectionSiteBuilderDescription' => 'Créez des sites Web instantanés des templates personnels et commerciaux avec l\'éditeur intuitif de SiteBuilder.',
'sectionStat' => 'Statistiques sur les ressources utilisées',
'sectionStatDescription' => 'Affichez les rapports détaillés sur l\'utilisation du trafic et de l\'espace Web par services et mois.',
'sectionUsers' => 'Utilisateurs',
'sectionUsersDescription' => 'Créez et gérez les comptes utilisateurs et les rôles utilisateurs. Affectez les applications installées aux rôles utilisateurs.',
'sectionWebSite' => 'Sites Web & Domaines',
'sectionWebSiteDescription' => 'Ajoutez les noms de domaine et configurez les sites Web. Gérez le contenu du site Web et affichez les statistiques sur la manière dont les gens visitent vos sites Web.',
'seeWhatsNew' => 'Regardez les nouveautés de cette version.',
'toConfigureGoogleServicesGoTo' => "Pour configurer l'intégration avec les services Google, tels que AdSense, Google Apps, outils pour les zebmaster, allez vers %%link%%.",
'updateChangelog' => 'Affichez les infos détaillées sur les mises à jour.',
'updateCompleted' => 'Les mises à jour ont bien été installées.',
'updateFailed' => 'Echec de la mise à jour. Tous les détails ont été insérés dans un fichier log que vous pouvez télécharger et envoyer à l\'assistance technique.',
'updateFailedLog' => 'Affichez le log de mise à jour.',
'updateFailedStalled' => 'Echec de la mise à jour : la tâche de mise à jour a été détectée et supprimée.',
'updateInProgress' => "Parallels Small Business Panel installe les mises à jour. Cela peut prendre un certain temps. %%bold%%",
'updateLater' => 'Reportez ces mises à jour.',
'updateNow' => 'Mettre à jour maintenant',
'updatesAvailable' => "Les mises à jour de Parallels Small Business Panel %%version%% sont disponibles.",
'upgradeIsAvailable' => "La mise à niveau vers to %%product%% est disponible.",
'upgradeNow' => 'Mettre à niveau maintenant',
);
