<?php

$messages = array(
'buttonActiveSessions' => 'Sessioni attive',
'buttonActiveSessionsHint' => 'Visualizzare e gestire le sessioni utente del pannello attualmente attive.',
'buttonApplications' => 'Applicazioni',
'buttonApplicationsHint' => 'Installare e gestire le applicazioni web sui siti web. Installazione di forum, gallerie fotografiche, strumenti di collaborazione e molto altro in alcuni clic.',
'buttonAspNetSettings' => 'Impostazioni ASP.NET',
'buttonAspNetSettingsHint' => 'Configura le impostazioni di ASP.NET framework.',
'buttonBackup' => 'Backup Manager',
'buttonBackupHint' => 'Eseguire il backup e il ripristino dei domini, incluse le impostazioni e il contenuto dei siti web e degli account di posta.',
'buttonBandwidthLimiting' => 'Limitazione della larghezza di banda',
'buttonBandwidthLimitingHint' => 'Regola il limite dell\'utilizzo della larghezza di banda e delle connessioni dei tuoi siti web.',
'buttonColdFusion' => 'Nomi di origine dei dati di ColdFusion',
'buttonColdFusionHint' => 'Configura i nomi delle origini di dati di ColdFusion per garantire che i tuoi siti scritti in ColdFusion possano connettere ai database.',
'buttonCreate' => 'Creare Sito Web',
'buttonCreateDescription' => 'Creare un nuovo sito web.',
'buttonCustomerIisAppPool' => 'Pool di applicazioni IIS dedicato per il tuo account',
'buttonCustomerIisAppPoolHint' => 'Configura un pool di applicazioni IIS dedicato per servire tutti i siti web ospitati nel tuo account.',
'buttonDatabases' => 'Database',
'buttonDataBases' => 'Database',
'buttonDatabasesHint' => 'Crea e rimuovi database usati dai tuoi siti web e gestiscili usando l\'applicazione web amministrativa integrata.',
'buttonDeleteDomain' => 'Rimuovere Sito Web',
'buttonDeleteDomainConfirmationDescription' => 'La rimozione di questo sito web rimuoverà anche dal server tutti i file, directory e applicazioni web correlate.',
'buttonDeleteDomainConfirmationNo' => 'No',
'buttonDeleteDomainConfirmationTitle' => "Rimuovere sito web su %%domainName%%?",
'buttonDeleteDomainConfirmationYes' => 'Sì',
'buttonDeleteDomainDescription' => 'Rimuovi questo sito web dal server e tutti i file, directory e applicazioni web correlati.',
'buttonDnsSettings' => 'Impostazioni DNS',
'buttonDnsSettingsHint' => 'Gestisci le zone DNS per i tuoi nomi di dominio.',
'buttonDomainAliases' => 'Alias di Dominio',
'buttonDomainAliasesHint' => 'Visualizza e gestisci i nomi di dominio alternativi per i tuoi siti web.',
'buttonEdit' => 'Impostazioni del sito web',
'buttonEditDescription' => 'Aggiornare le credenziali di accesso FTP, selezionare l\'indirizzo IP e modificare il nome di dominio per questo sito web.',
'buttonEditInSiteBuilder' => 'Site Editor',
'buttonEditInSiteBuilderDescription' => 'Modificare il sito web con Site Editor',
'buttonEditInSiteBuilderNoPHPDescription' => 'Impossibile lanciare Site Editor perché lo scripting PHP è disconnesso per questo sito web. Lo scripting PHP può essere attivato nelle Impostazioni di Hosting Web.',
'buttonFileManager' => 'Gestore di File',
'buttonFileManagerHint' => 'Carica nuovi file e lavora con i correnti file e directory dei tuoi siti web.',
'buttonFtpAccess' => 'Accesso FTP',
'buttonFtpAccessHint' => 'Configura l\'accesso ai file dei tuoi siti web sul protocollo FTP.',
'buttonGoogleServicesForWebsites' => 'Servizi di Google per siti web',
'buttonGoogleServicesForWebsitesHint' => 'Configurare i servizi di Google per migliorare i siti web, aumentare il traffico, mantenere gli utenti e generare profitti.',
'buttonHostingSettings' => 'Impostazioni di Hosting Web',
'buttonHostingSettingsHint' => 'Gestire le impostazioni di hosting globale per tutti i siti web e impostare una password per l\'accesso allo spazio web per caricare i file.',
'buttonHotlinkProtection' => 'Protezione Hotlink',
'buttonHotlinkProtectionHint' => 'Proteggi il contenuto dei tuoi siti web dall\'hotlinking.',
'buttonIpAddresses' => 'Indirizzi IP',
'buttonIpAddressesHint' => 'Gestisci indirizzi IP.',
'buttonIssAppPool' => 'Pool di applicazioni IIS dedicato per i tuoi siti web',
'buttonIssAppPoolHint' => 'Configura un pool di applicazioni IIS dedicato per servire i siti web associati all\'iscrizione attualmente selezionata.',
'buttonIssAppPoolHint_powerUser' => 'Configura un pool di applicazioni IIS dedicato per servire i siti web ospitati nello spazio web attualmente selezionato',
'buttonJavaApps' => 'Applicazioni Java',
'buttonJavaAppsHint' => 'Installa e gestisci applicazioni Java.',
'buttonLogs' => 'Registri',
'buttonLogsHint' => 'Visualizza i registri e configura il riciclo dei file di registro.',
'buttonMasterSharedSsl' => 'Dominio SSL principale',
'buttonMasterSharedSslHint' => 'Usa un certificato SSL associato ad uno dei tuoi siti web per proteggere le connessioni ad altri siti con il servizio SSL condiviso.',
'buttonMobileSites' => 'Siti web mobili',
'buttonMobileSitesHint' => 'Creare versioni mobili per i siti web e modificarne il contenuto.',
'buttonMpcTools' => 'Strumenti del Negozio Online',
'buttonOdbcDataSources' => 'Origini di dati ODBC',
'buttonOdbcDataSourcesHint' => 'Configura le origini di dati ODBC.',
'buttonProtectedDirectories' => 'Directory protette da password',
'buttonProtectedDirectoriesHint' => 'Limita l\'accesso alle aree selezionate dei tuoi siti web con protezione da password.',
'buttonRdesktop' => 'Desktop remoto',
'buttonRdesktopHint' => 'Accedi al server tramite una connessione del Desktop Remoto.',
'buttonRegisterDomain' => 'Registrare Nome di Dominio',
'buttonsAreaDescription' => 'Qui vengono impostati e gestiti i siti web. Se si possiedono vari abbonamenti associati all\'account, è possibile passare da un abbonamento all\'altro selezionando l\'abbonamento richiesto nella parte superiore dello schermo.',
'buttonsAreaDescription_powerUser' => 'In questa sezione è possibile configurare e gestire siti web. Se hai diversi spazi web, è possibile passare da uno spazio web all\'altro selezionando lo spazio web richiesto nella parte superiore della schermata',
'buttonSharedSsl' => 'SSL condiviso',
'buttonSharedSslHint' => 'Usa un certificato SSL singolo per proteggere le connessioni a diversi siti web con crittografia Secure Sockets Layer.',
'buttonSheduledTasks' => 'Attività pianificate',
'buttonSheduledTasksHint' => 'Visualizza e gestisci attività pianificate.',
'buttonSitebuilder' => 'Avvia Sitebuilder',
'buttonSitebuilderHint' => 'Consente di creare siti web istantanei da modelli aziendali e personali con l\'editor intuitivo Sitebuilder.',
'buttonSitePreview' => 'Anteprima del Sito Web',
'buttonSitePreviewDescription' => 'Anteprima di questo sito web sul browser.',
'buttonSsh' => 'Accesso SSH/Shell',
'buttonSshHint' => 'Accedi ai file e directory nel tuo account usando l\'applicazione web del terminal SSH integrata.',
'buttonSslCertificates' => 'Certificati SSL',
'buttonSslCertificatesHint' => 'Installare un certificato SSL su un dominio per proteggere i dati che i visitatori del sito inviano al sito e ricevono dal sito.',
'buttonSubDomains' => 'Sottodomini',
'buttonSuspendDomain' => 'Riattivare Sito Web',
'buttonUnsuspendDomain' => 'Riattiva Sito Web',
'buttonVirtualFolder' => 'Directory virtuali',
'buttonVirtualFolderHint' => 'Crea e gestisci directory virtuali per i tuoi siti web.',
'buttonWebDirectories' => 'Directory Virtuali',
'buttonWebStatistics' => 'Statistiche web',
'buttonWebStatisticsDescription' => 'Visualizzare le statistiche delle visite per questo sito web.',
'buttonWebStatisticsHint' => 'Visualizza i rapporti sul modo in cui gli utenti visitano i tuoi siti web: Controlla la quantità di persone che hanno visitato un sito e le pagine web che hanno visualizzato.',
'buttonWebUsers' => 'Utenti web',
'buttonWebUsersHint' => 'Visualizza la lista di utenti che hanno pagine web personali sui tuoi siti web e gestisci i loro account. Gli utenti web sono account utente limitati che non possono accedere al Pannello; possono solo accedere ad una directory in uno dei tuoi siti e ospitare lì i propri siti.',
'hideAdvancedOperations' => 'Nascondi le operazioni avanzate',
'hostingNotConfigured' => "L'account di hosting non è configurato per %%domainName%%",
'isSuspended' => "Il sito web %%domainName%% è sospeso",
'sectionAdvanced' => 'Operazioni Avanzate',
'selectDomain' => 'Selezionare sito web:',
'showAdvancedOperations' => 'Visualizza le operazioni avanzate',
'title' => 'Siti web e domini',
'warningSubscriptionIsSuspended' => 'L\'iscrizione è stata sospesa. Nessuno dei tuoi siti è disponibile.',
'warningSubscriptionIsSuspended_powerUser' => 'Lo spazio web è stato sospeso. Tutti i siti ospitati nello spazio web non sono disponibili',
'webstatNotSelected' => "Non hai selezionato un programma di statistiche web da usare per il sito web su %%domainName%%",
);
